<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$AHourExTimes  = $_POST['AHourExTimes'];
$ADayExTimes   = $_POST['ADayExTimes'];


$db = new DBOperation();
$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);
$updateSql = "UPDATE AdminUser set AHourExTimes = " . $AHourExTimes
. ",ADayExTimes = " . $ADayExTimes ;
$db->query($updateSql);
$db->close_db();
	echo '<script type="text/javascript">';
  echo 'alert("更新查詢次數限制設定成功!!!!");';
  echo 'location.href="LoginQuerySetUp.php"';
  echo '</script>';

?>
</html>
